1
0 8
1 9 13
0 8 7
81
98
96
97
99
95
58
1 8 5
68
54
53
75
85
2 8 1
64
3 6 3
175
161
166
4 6 2
184
183
5 6 1
180
6 6 1
151
7 10 5
47
9
3
25
42
8 10 4
30
34
49
7
9 9 3
125
138
130
10 9 3
145
115
126
11 7 11
202
249
235
233
214
203
234
241
227
242
206
12 7 7
248
213
243
244
245
204
208
2 9 11
13 8 6
90
72
62
50
89
91
14 8 3
77
94
69
15 8 2
73
57
16 10 3
17
39
35
17 10 2
26
27
18 10 2
33
16
19 10 3
46
38
8
20 9 3
133
101
124
21 9 1
119
22 7 6
200
228
247
221
216
246
23 7 3
211
236
222
3 9 11
24 6 2
156
189
25 6 1
164
26 10 2
29
40
27 10 1
32
28 10 2
12
14
29 10 1
1
30 9 1
121
31 9 5
149
147
129
143
141
32 9 4
111
109
139
120
33 7 6
237
220
223
209
219
225
34 7 2
217
212
4 9 6
35 8 3
61
65
79
36 8 2
82
59
37 8 5
83
80
88
86
55
38 6 2
181
160
39 10 2
28
19
40 7 2
232
210
5 9 13
41 8 5
56
84
70
60
67
42 8 3
93
71
51
43 6 1
182
44 6 1
154
45 6 1
190
46 6 2
159
168
47 10 3
6
45
36
48 10 2
24
22
49 10 1
43
50 7 2
224
226
51 7 2
218
240
52 7 1
215
53 7 2
207
205
6 9 11
54 6 1
174
55 6 3
179
192
171
56 6 5
165
172
193
155
153
57 10 2
11
13
58 10 2
21
10
59 10 2
2
18
60 10 1
44
61 10 2
41
23
62 9 4
106
113
136
142
63 9 2
122
148
64 9 3
100
146
105
7 9 12
65 8 2
66
63
66 6 4
169
173
150
199
67 6 2
178
152
68 10 2
4
15
69 10 2
20
0
70 10 4
5
48
31
37
71 9 4
108
140
118
131
72 9 3
114
127
112
73 9 1
117
74 9 4
110
134
144
102
75 7 1
239
76 7 1
229
8 9 13
77 8 2
74
87
78 8 4
92
78
76
52
79 6 3
196
176
194
80 6 4
185
170
177
163
81 6 5
197
158
187
167
157
82 6 6
186
198
195
188
191
162
83 9 4
123
116
137
104
84 9 3
135
132
128
85 9 2
107
103
86 7 1
230
87 7 1
231
88 7 1
238
89 7 1
201
